My Oracle Support Banner

Known Issues with NCC on Solaris 11.4 (Doc ID 2724923.1)

Last updated on NOVEMBER 04, 2020

Applies to:

Oracle Communications Network Charging and Control - Version 4.3.0 and later
Oracle Communications Convergent Charging Controller - Version 6.0.0 and later
Oracle Solaris on SPARC (64-bit)

Goal

Currently. no versions of Oracle Communications Network Charging and Control (OCNCC or NCC) and Oracle Communications Convergent Charging Controller (OC3C or 3C) are certified on Oracle Solaris 11.4.

NCC/3C expects Oracle Solaris to remain backwards compatible for all software running on earlier version of Oracle Solaris.  However, some issues may arise and this article will document any known issues and possible workarounds/solutions to resolve the incompatibility.

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution
 Installation Fails Due to Python Errors
 TIMEZONE File Deprecation
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.